
.card {
  max-width: 30.6vw;
  display: none;
  filter: brightness(66%);
}

.cardCarousel {
  max-width: 100vw;
  height: 138%;
  filter: brightness(100%);
}

.cardCarouselMain {
  width: 100%;
  max-width: 78vw;
  height: 56.25%;
  filter: brightness(100%);
}
